<?xml version="1.0" encoding="utf-8"?>
<xul Version="1.0">
	<script type="text/vbscript" src="script.js"/>
	<window type="widget" width="228" height="34" onEnter="widgetOnEnter" onLeave="widgetOnLeave" onLoad="widgetOnLoad" onWidgetDeactivate="widgetOnWidgetDeactivate" onAppDeactivate="widgetOnAppDeactivate">
		<edit name="edit1" font.antiAlias="false" onKeyDown="edit1OnKeyDown" frame.color="255,255,255,80" background.color="220,219,219,0" background.gradient.startColor="255,255,255,100" background.gradient.stopColor="255,255,255,20" left="95" acceptFileDragDrop="True" dragDisablehighlight="False" width="121" top="7" background.style="0" frame.style="0" font.fill.color="255,255,255,255" font.size="12" locked="true"/>
		<button name="button1" left="60" top="8" width="23" height="22" srcUp="src\SEARCHB.png" onClick="button1OnClick"/>
		<image name="bg" width="254" height="39" onMouseUp="bgOnMouseUp" border.color="0,0,0,125" highlight.shine="32" highlight.tone="72" highlight.horizon="8" background.gradient.startColor="255,255,255,1" background.gradient.stopColor="255,255,255,50" effect.shadow.opacity=".36" effect.shadow.color="55,55,55,255" background.solidColor.color="240,240,240,255" src="src\gS.png" stretchMargins="14,5,14,5" align="13" autoSize="true"/>
	</window>
	<servers/>
	<actions/>
	<popOvers/>
	<menu/>
	<settings/>
	<cores/>
</xul>
